.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

ul, ol {
	list-style: none;
}
object {
	vertical-align: top;
}

body {
	background: #14255e;
	font-family: verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #000;
}

h1 {
	padding: 0 0 10px 0;
	font-size: 22px;
	line-height: 24px;
	color: red;
}

h2 {
	padding: 2px 0 2px 0;
	font-size: 16px;
	line-height: 18px;
	color: #29530c;
}
h3 {
	padding: 0 0 0 0;
	line-height: 16px;
	font-size: 14px;
	color: red;
}
h6 {
	padding: 0 0 17px 0;
	line-height: 1.357em;
	font-size: 1.167em;
	font-weight: normal;
	color: #fff;
}


p{
	padding: 0 0 10px 0;	
	margin: 0;
}


#header {
	background: url(images/Header4.png) no-repeat 0% 40px;
	position: relative;
	height: 422px;
}

#header ul {
	overflow: hidden;
	padding-top: 6px;
	padding-left: 47px;
}


#header ul li {
	float: left;
	text-transform: uppercase;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	padding: 8px 0 8px 22px;

}


#header ul li a {
	display: block;
	height: 30px;
	float: left;
	text-decoration: none;
	color: #fff;
}

#header ul li a span {
	display: block;
	margin: -1px 0 0 0;
	text-transform: none;
	font-weight: normal;
	color: #071923;
}


#header ul li.act a {
	background: url(images/menu-act.png) no-repeat 0% 0%;
}
#header ul li.act a:hover {
	color: #fff;
}
#header ul li.act a span {
	color: #fff;
}
#header ul li a:hover {
	color: red;
}
#header ul li a:hover span {
	color: #fff;
}


.center {
margin-left:auto;
margin-right:auto;
width: 960px;
}

.content{
	background-color:#fff;
	padding: 40px 40px 20px 40px;
	float:left;
	width: 880px;
}


.content70{
	float:left; 
	width: 563px;
	padding-right: 25px;
}

.content50{
	float:left; 
	width: 425px;
	padding-right: 25px;
}

.content25{
	float:left; 
	width: 210px;
	padding-right: 35px;

}

.content30{
	float:left; 
	width: 291px;
}


.noright{
	padding-right: 0px;
}



.red{
	color:red;
}

#footer {
	width: 700px
	height: 40px;
	background-color:#c10303;
	padding: 10px 40px 10px 40px;
	font-size: 12px;
	clear:left;
	
}



#footer ul {
clear:left;
width:100%;
}


#footer ul li {
	float: left;
	margin: 0;
	padding: 5px 10px 0 10px;
}

#footer ul li a {
	text-decoration: none;
	color: #fff;
}
#footer ul li a:hover {
	text-decoration: underline;
}
#footer ul li.act a {
	text-decoration: underline;
}



#footer p{
	clear:left;
	padding-top: 10px;
	text-align:center;
}

#content {
	padding: 0 11px 38px 10px;
}


.troopnews{
	width: 100%;
}

.troopnews tr{
	width: 100%;
}


.troopnews td{
	padding: 10px 10px 10px 0;
	margin:0;
	vertical-align: top;
	border-bottom: 1px solid #ccc;
}


.troopnews span{
	white-space: nowrap;
}



.leadership span{
	display:block;
	color:#666;
	font-weight: normal;
}

.leadership p{
	font-weight: bold;
}

h1 .breadcrumb{
	font-size: 12px;
	color:#000;
	margin-top:4px;
}


.nobr{
	white-space: nowrap;
}


/* Eagles */

.eagles p{
	width: 175px;
	padding: 0 0 7px 0;
	}

.eagles p a{
	text-decoration:none;
	color:blue;
	width: 137px;
	float:left;
	display:block;
	}
	
.eagles p a:hover{
	color:red;
	}
	
.eagles span{
	color:#666;
	}
	
.detail{
	float:left; 
	width: 370px;
	display:none;
	}


.eaglename{ text-align:center; font-size: 16px; margin: 10px 0 5px 0; font-weight:bold; color:red;}

.ctr{ text-align:center;|}


.content50 input{ 
	width: 248px;
	font-size:12px;
	padding: 2px;
	}
	
.content50 textarea{ 
	height: 60px; 
	width: 250px; 
	font-size: 12px; 
	padding:2px;
	}


.hideme{
	display:none;
}



#filelist .details span.hide {
	background:#ffc;
	color:#000;  
}
#filelist tr.rowhover, #filelist h1, #filelist #sidebar h2, #filelist th, #filelist tfoot td, #filelist .hover, #filelist tr.rowhover .details span.hide {
	background:#326532 !important;
	color:#fff !important;
	display:none;
}

#filelist table {
  border-collapse:collapse;
  margin:0 25px 15px 25px;
  text-align:left;
  width:300px;
}
#filelist th {
  font-weight:bold;
  background:#326532;
  color:#fff;
}


#filelist th, #filelist td {
	border: 1px solid #ccc;
  padding:5px 10px;
}

#filelist tr {
	background:#fff;
}
#filelist tr.odd {
	background:#DAE3DA;
}
#filelist tr.dir td.name {
	font-weight:bold;
}
#filelist tr.highlight {
	background:#ffc;
	font-style:italic;
	font-weight:bold;
}
#filelist tr.rowhover {
	background:#326532;
	color:#fff;
}
#filelist .hover, #filelist .filedetails ul li {
	cursor:pointer;
}
#filelist .filedetails {
	background:#ffc;
	font-size:10px;
	border-top:2px solid black;
	border-bottom:2px solid black;
	padding:1em 0.5em;
}
#filelist .filedetails td {
	width:275px;
}

#filelist form{
	display:none;
}
